debian/python3/apbslib/ usr/lib/python3/dist-packages/
obj-*/tools/python/apbslib.py usr/lib/python3/dist-packages/apbslib
obj-*/tools/python/_apbslib.so usr/lib/python3/dist-packages/apbslib
usr/share/apbs/tools/python
usr/share/apbs/tools/python-pybind
usr/lib/apbs.cpython*.so usr/lib/python3/dist-packages
